# Generated by Django 2.2.4 on 2019-10-15 09:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0011_merge_20191014_1258'),
        ('account', '0011_merge_20191011_1336'),
    ]

    operations = [
    ]
